"An update error occurred. Plug-in Manager was unable to download a plug-in program. An ActiveUpdate error occurred."

When attempting to install or upgrade the Endpoint Encryption Deployment Tool, the following error may appear:

Resolution

This issue usually occurs because of a connection problem.

Verify the following:

  • The service IISADMIN is running.

  • The service Trend Micro Endpoint Encryption Deployment Tool Service is running.

  • The connection between the OfficeScan server and the update source is stable.